/* CSS Document */
/**
 * DESCRIPTION   2022  IT影响中国
 * AUTHOR  Chenlq
 * TIME  2022-12-08
 */

body{    
    background:#000 url(https://www.yesky.com/TLimages2009/yesky/images/it2022/tp_page.jpg) no-repeat center top;
    background-size: cover;
}
.tptitle,.ndyxtp .jxtitle{
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2022/tp_title.jpg) no-repeat;
}
.header{
    width: 100%;
    height: 1215px;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2022/tp_head.png) no-repeat center center;    
}
.tptitle{
    width: 100%;
    height: 102px;
    background-position: 0 0;
}
/*评选流程*/
.process{
    margin-top: 30px;
    width: 100%; 
}
.process_content{
    
}

.process_content .introduce{
    font-size: 16px;
    color: #fbefd4;
    line-height: 30px;
    width: 790px;
    text-align: center;
    margin: 0 auto;
    margin-top: 30px;    
}
.process_content .list{
    padding: 50px 30px 30px;    
    display: flex;
    justify-content: space-between;
    align-items: space-between;
    flex-wrap: wrap;
}
.process_content .list li{
    width: 220px;
    text-align: center;
    float: left;
}
.process_content .list li:nth-of-type(2){
    width: 190px;
}
.process_content .list li:nth-of-type(3){
    width: 220px;
}
.process_content .list li:nth-of-type(4){
    width: 132px;
}
.process_content .list li i{
    width: 132px;
    height: 145px;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2022/tp_lc.png) no-repeat;
    background-position: 0 0;
    display: inline-block;
}
.process_content .list li:nth-of-type(2) i{
    background-position: -137px 0;
}
.process_content .list li:nth-of-type(3) i{
    background-position: -274px 0;
}
.process_content .list li:nth-of-type(4) i{
    background-position: -416px 0;
}
.process_content .list li p{
    font-size: 18px;
    color: #e3c67b;
    line-height: 30px;
    margin-top: 10px;
    color: #efdbb2;    
}
.process_content .list li p time{
    font-size: 20px;
    color:#fdf3e2;
}
.process_content .tpsm{
    margin-top: 13px;
    width: 1040px;
    height: 146px;
    margin-left: 20px;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/tpsm.png) no-repeat center;
}
.process_content .tpsm dt{
    margin-top:31px;
    padding-left: 162px;
    padding-right:50px;
    height: 82px;    
    font-size: 28px;
    color:#fdefd1;
    font-weight: bold;
    line-height: 82px;
    border-right: #e3b65e solid 1px;
    float: left;
}
.process_content .tpsm dd{
    width: 650px;
    padding-left: 50px;
    margin-top: 26px; 
    float: left;   
}
.process_content .tpsm dd p{
    width: 100%;
    font-size: 16px;
    color: #fdefd1;
    line-height: 32px;
}
/*奖项*/
.ndyxtp{
    width: 1080px;
    margin:30px auto 0;
}
.ndyxtp .jxtitle{
    margin-top: 105px; 
    width: 100%;
    height:86px;
    background-position: 0 -587px;
    display: inline-block;
}
.ndyx_renwu .jxtitle{ 
    margin-top: 80px;   
    background-position: 0 -679px;     
}
.ndyx_jiejufangan .jxtitle{
    margin-top:80px; 
    background-position: 0 -771px;       
}
.ndyx_bianjitj .jxtitle{
    margin-top:80px; 
    background-position: 0 -865px;
}
.ndyx_yonghuxa .jxtitle{
    margin-top:80px; 
    background-position: 0 -959px;
}
.ndyx_niandutb .jxtitle{
    margin-top:80px; 
    background-position: 0 -1055px;
}
.ndyx_nianducx .jxtitle{
    margin-top:80px; 
    background-position: 0 -1149px;
}
.ndyx_niandutzjx .jxtitle{
    margin-top:80px; 
    background-position: 0 -1243px;
}
.ndyx_nianduszyx .jxtitle{
    margin-top:80px; 
    background-position: 0 -1336px;
}
.ndtplist{
   width: 1096px; 
   margin-top: 40px;  
}
.ndtplist .swiper_B{
    width: 100%;
    overflow: hidden;
   display: inline-block; 
}
.ndtplist ul li{
    margin-top: 20px;
    width: 258px;    
    margin-right:16px;    
    float: left;    
}
.ndtplist ul li .cp_cont{
    width: 100%;
    height: 194px;
    overflow: hidden;
    position: relative;
}
.ndtplist ul li .cp_cont img{
    width: 256px;
    height: 192px;
    border:#443626 solid 1px;
    display: inline-block;
}
.ndtplist ul li .cp_cont p{
    padding:0 10px;
    width: 236px;
    height: 56px;
    font-size: 16px;
    color: #f4e7ca;
    line-height: 23px;
    background:rgba(0,0,0,0.7);
    position: absolute;
    bottom:1px;
    left: 1px;
    display: flex;
    justify-content: center;
    align-items: center; 
    text-align: center;
}
.ndtplist ul li .cp_cont .lilay{
    padding:0 25px;
    width: 208px;
    height: 194px;
    font-size: 16px;
    color: #f4e7ca;
    line-height: 26px;
    background:rgba(0,0,0,0.7);
    position: absolute;
    /*left: 1px;
    top: 1px;*/
    transform:translateY(0);
    display: flex;
    justify-content: center;
    align-items: center;     
}
.ndtplist ul li .tp_cont{
    margin-top: 15px;
    width: 100%;
    text-align: center;
    position: relative;
}
.ndtplist ul li .tp_cont code{    
    font-size: 22px;
    color: #fdefd1;
    font-weight: bold;
    position: absolute;
    top: -10px;
    left: 50%;    
    display: none;
}
.ndtplist ul li .tp_cont .ontoup{
    width: 171px;
    height: 63px;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2022/tp_btn.png) no-repeat;
    cursor: pointer;
    display: inline-block;
    transition: all 1s;
}
.ndtplist ul li .tp_cont .ontoup:hover{
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2022/tp_btn_on.png) no-repeat;
}
.ndtplist ul li .tp_cont p{
    margin-top: 5px;
    width: 100%;
    font-size: 20px;
    color: #fff7e7;
    line-height: 30px;
}
.tqzthd{
    display: inline-block;
}
.tqzthd .tptitle{
    margin-top: 140px;
    height: 145px;
    background-position: 0 -116px;
}
.tqzthd dl{
    width: 517px;
    margin-right: 46px;
    margin-top: 50px;
    float: left;
}
.tqzthd dl:nth-of-type(2n){
    margin-right: 0;
}
.tqzthd dl dt{
  width: 100%;
  border:solid 1px;
  padding:11px;
  border-image: -webkit-linear-gradient(to top,#dcb76b, #fbecc7) 20 20;
  border-image: -moz-linear-gradient(to top,#dcb76b, #fbecc7) 20 20;
  border-image: -o-linear-gradient(to top,#dcb76b, #fbecc7) 20 20;
  border-image: linear-gradient(to top,#dcb76b, #fbecc7) 20 20;
  box-sizing: border-box;
}
.tqzthd dl dt img{
    width: 495px;
    height: 363px;
    border: #baa578 solid 1px;
    box-sizing: border-box;
    display: block;   
    box-sizing: border-box;
}
.tqzthd dl dd{
    margin:30px 0 0 1px;
    width: 515px;
    height:227px; 
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2022/tp_tqbg.jpg) no-repeat center;
    display: inline-block;
}
.tqzthd dl dd p{
    padding:20px 30px 20px 30px;
    height: 187px;
    font-size: 18px;
    color:#fff7e7;
    line-height: 32px;
    display: flex;
    justify-content: center;
    align-items: center; 
    text-align: justify;   
}
.ndyx_renwu,.ndyx_nianduszyx,.ndyx_niandutzjx,.tqzthd{
    display: none;
}